/* CSS Document */


.ent {
	padding:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:120%;
	background-color: white;
	/*width: 70%;*/
	line-height:160%;
	min-width:40em;
}

.ent .bverwg, .ent .bverwg2, .ent h3.bverwg, .ent h3.bverwg2 {
	display:block;
	clear:both;
	font-family: Bitter, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #000000;
	padding: 20px 0 0 0;
	font-size:135%;
	text-align:center;
	margin:0;
}
.ent .bverwg2, .ent h3.bverwg2 {
padding: 2px 0 20px 0;
}

.ent hr
{
    border: 0 none;
	background-color: #000000;
    color: #000000;
    height: 1px;
	margin:3px 0 3px 0;
}

.ent h1 { /*klw*/
	color:#42675d;
	font-size: 1.8em;
	padding-bottom:1em;
	position:relative;
	top:0px;
	left:0px;
}

.artikel .ent h4 {
	color:#42675d;
	font-size: 1.4em;
	margin:2.5em 0 1.5em 0;
}

.ent .formula {
	margin: 2em 0 2em 0;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:125%;
	text-transform: uppercase;
	letter-spacing:0.2em;
}

.ent .formula_text {
	padding-left:5em;
}


.ent .part, .ent h5.part {
	display:block;
	clear:both;
	font-size:0.99em;
	font-weight:bold;
	text-align:center;
	margin:2em 0 1.5em 0;
}

.ent .num {
	display:block;
	color:#42675d;
	border-right:1px solid #49706b;
	float:left;
	font-size:0.75em;
	padding:0.5em 0 0 0;
	position:absolute;
	left:0px;
	width:4.7em;
	text-align:right;
}

.ent table {
	padding:1em 0 1em 0;
}

.ent .ent_text p {
	padding-left:1.5em;
}

.unterschriften { padding:1.5em 0 2em 4em; }
.unterschriften table { border:0; width:80%; }
.unterschriften td { padding-bottom:0.5em; }

td.l3 {
  text-align: left;
  width: 33%;
}
td.r3 {
  text-align: right;
  width: 33%;
}
td.l2 {
  text-align: right;
  width: 33%;
}
td.r2 {
  text-align: left;
  width: 33%;
}
td.m1 {
  text-align: center;
  width: 34%;
}

.sprache_button, .sprache_button_aktiv {
	display: block;
    float: right;
    padding: 5px 10px 5px 10px;
    width: 2em;
    background-color: #e6e9dd;
    margin: -6px 10px 0 0;
    }
.sprache_button_aktiv {
    font-weight: bold;
	background-color: white;
}




